import {Component} from '@angular/core';

@Component({
  selector: 'publications',
  template: `
    <html-page description="Publications" pageTitle="Publications"></html-page>
  `
})
export class PublicationsPageComponent {
   constructor() {}
  public ngOnInit() {

  }

}
